* PACKAGE CALSST  !" $B=i4|3$LL29EY7hDj(B
*
*"$BMzNr(B ??/??/?? $B>B8}(B $BFX(B             $BI8=`J,I[(B
*"$BMzNr(B 94/04/28 $B@PEO@5<y(B            $BA45e0lMM(B
*"
***********************************************************************
      SUBROUTINE CALSST        !" SST $B7W;;(B($BA45e0lMM(B)
     O         ( GSST  ,
     I           ALAT  ,
     I           TEQ   , ALAT0 , ALAT1 , ALPHA , BETA  , GAMMA ,
     I           ALACON,
     I           IDIM  , JDIM                                   )
*
*     SST = constant

*
*   [PARAM] 
      INTEGER    IDIM, JDIM
*
*   [OUTPUT] 
      REAL       GSST  ( IDIM, JDIM )
*
*   [INPUT] 
      REAL       ALAT  ( JDIM )
      REAL       TEQ
      REAL       ALAT0
      REAL       ALAT1
      REAL       ALPHA
      REAL       BETA
      REAL       GAMMA
      REAL       ALACON
*
*   [INTERNAL WORK]       
      REAL       GSSTMX
      INTEGER    I, J
*
c      WRITE ( 6,*      ) ' ENTER THE VALUE OF SST'
c      READ  ( 5,'(F15.6)'      ) GSSTMX
*"     $B$3$N=q$-$@$7(B and/or $BFI$_9~$_(B $B$,$&$^$/$$$+$J$$(B.
*"     UNIT=5,6 $B$r$I$3$+$G%U%!%$%k$K3d$jIU$1$F$$$k(B???
*
      DO 2500 J = 1, JDIM
         DO 2510 I = 1, IDIM
            GSST( I,J ) = TEQ
 2510    CONTINUE
 2500 CONTINUE
*
      RETURN
      END


